section h1 {
    color: #ffffff !important;
    background: #B0AA7E;
    padding-bottom: 2%;
    padding-left: 2%;
    padding-right: 35%;
    margin-bottom: 90px;
    padding-top: 15px;
}
h3 {
	color: #7A99AC
}

.newsletter-page {
	background: rgba(255,255,255,0.8);
	border: 1px solid #ddd;
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
	padding: 15px;
	font-size: 14px;
}

ul.menu li.leaf {
	list-style-image: none;
	list-style-type: none;
}

img {
	max-width: none;
} 

.add-this {
	float:right;
}

/* Remove Breadcrumbs */
.breadcrumb {
	display:none;
}

/* Styling to Newsletter Menu block */
.block-menu-newsletter-menu li a {
	color: #444;
	background-color: #eee;
	display: block;
	border-left: 3px solid transparent;
	padding: 12px;
	margin-bottom: 1px;
	overflow: hidden;
	transition: all .1s ease;
}

.block-menu-newsletter-menu li a:hover {
	border-color: #f4b859;
	text-decoration: none;
	color: #444;
}

/* Newsletter View */
td.newsletter-thumbnail {
	width: 160px;
	height: auto;
}

/* Newsletter Archive */
td.views-field-field-page-thumbnail {
	width: 160px;
	height: auto;
}

/* Blogs */
li.blog_usernames_blog.first.last {
	display: none;
}

/* Main Menu Link Views */
.view-content article {
	margin-bottom: 1rem;
	padding: 1rem;
	padding-top: 3rem;
	border: 1px solid #ddd;
}	

.zone-content .views-row {
	border-bottom: 0px solid transparent;
}
